Bug 121845 - mc shows lib/liblow.c error message
mc shows lib/liblow.c error message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 12:37 EDT by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.20.1-49
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 14:14:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-04-28 12:37:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When starting mc from the text mode console I see some artefacts of an
error message between the dir panes and the bottom menu bar:

 err [lib/liblow.c(377)]:
[root@deanna home]#      Ok, no, it's an error! possibly I die! Hint:
You can

After that mc seems to work fine. The error message does not appear in
gnome-terminal.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start mc on a text mode console
2.
3.
    

Additional info:
Comment 1 Jakub Jelinek 2004-04-29 15:11:06 EDT
That is libgpm's fault.  At least in this case it should fail
Gpm_Open silently and return -1 (plus free memory) instead of outputting
anything on the screen.

Note You need to log in before you can comment on or make changes to this bug.